Jump to content

Back to dayzgame.com
Photo

addon "dayz_anim" requires addon "CA_PMC"


8 replies to this topic

#1 Brez-z

Brez-z

    Scavenger

  • Members
  • PipPip
  • 10 posts

Posted 11 July 2012 - 02:07 AM

just bought combined operations... installed it and downloaded six launcher. Six launcher says im running 1.7.2 but when i join a server THAT IS A 1.7.2 server it tells me - addon "dayz_anim" requires addon "CA_PMC"

#2 Vaquxine

Vaquxine

    Survivor

  • Members
  • PipPipPipPipPip
  • 499 posts
  • LocationAfghanistan Caves

Posted 11 July 2012 - 02:09 AM

Hey Brez-z,

Did you buy the game on steam or another non-retail option? If so:
  • Run both ARMA 2 and ARMA 2 OA at least once before trying to run the DayZ mod, in order to unpack some files.
  • Ensure you've updated ARMA 2 OA to beta patch #94444

Admin of the #LOTC Server Network | US 173, US 847, US 1039
Proud sponsor of GMSradio.net


#3 Brez-z

Brez-z

    Scavenger

  • Members
  • PipPip
  • 10 posts

Posted 11 July 2012 - 02:11 AM

i bought it at frys but im not sure how to see what beta patch i am on

#4 Brez-z

Brez-z

    Scavenger

  • Members
  • PipPip
  • 10 posts

Posted 11 July 2012 - 02:48 AM

now it says "connecting failed."

#5 Ediblez

Ediblez

    On the Coast

  • Members
  • Pip
  • 9 posts

Posted 11 July 2012 - 10:34 AM

I'm going to go ahead and "Bump" this because I am getting this exact problem, re installed everything, patches are all updated.. This problem is still occurring.

#6 Brez-z

Brez-z

    Scavenger

  • Members
  • PipPip
  • 10 posts

Posted 12 July 2012 - 02:40 AM

reinstall everything... THEN delete the dayz folder... THEN go to ArmA2.com and on the front page you will find an update button. Update the game by running the program that the link downloads for you. THEN run both games. THEN download Six Updater and download and install dayz from six updater... then u should be able to join any dayz server for 1.7.2
  • Liquid Snake gave their beans

#7 Ediblez

Ediblez

    On the Coast

  • Members
  • Pip
  • 9 posts

Posted 12 July 2012 - 07:00 PM

^^^ Aye, It works now bro, Thank you.

#8 Aerthemis

Aerthemis

    Scavenger

  • Members
  • PipPip
  • 26 posts

Posted 12 July 2012 - 08:53 PM

This issue is with PMC, this is Private Military Company, maybe you do not have this expansion installed or haven't switched this on, try to add this in your launcher file or when launching from steam with the following code " -mod=Expansion/(Name of the Private Military Company folder name) ".
|Extreme Gamer|Extreme Survivor|Extreme (Web) Programmer|Extremly Extreme|
Check out my website http://hexedlime.tk/ #96AA48

#9 Brez-z

Brez-z

    Scavenger

  • Members
  • PipPip
  • 10 posts

Posted 12 July 2012 - 09:31 PM

No its that all dayz servers run the LITE version of PMC and British armed forces expansions... and the LITE version is in the 1.6 update that u need to install from steam or the arma 2 website
  • Pepsxi gave their beans